.vc-reference_box_right {
  padding-top: 20px;
  padding-bottom: 20px;
}
.vc-reference_box_right .container {
  max-width: 960px;
}
.vc-reference_box_right .study .c-box--blue {
  background-color: #2676FF;
  display: flex;
  min-height: 343px;
}
@media screen and (max-width: 576px) {
  .vc-reference_box_right .study .c-box--blue {
    flex-direction: column-reverse;
  }
}
.vc-reference_box_right .study .c-box__image {
  width: 50%;
  position: relative;
  background-size: cover;
}
@media screen and (max-width: 576px) {
  .vc-reference_box_right .study .c-box__image {
    min-height: 200px;
    width: 100%;
  }
}
.vc-reference_box_right .study .c-box__image a {
  padding: 8px 12px;
  font-size: 12px;
  font-weight: 700;
  color: #ffffff;
  background-color: #2676FF;
  text-decoration: none;
  position: absolute;
  left: 0;
  top: 0;
}
.vc-reference_box_right .study .c-box__image a span {
  opacity: 0.8;
}
.vc-reference_box_right .study .c-box__text {
  width: 50%;
  color: #ffffff;
}
@media screen and (max-width: 576px) {
  .vc-reference_box_right .study .c-box__text {
    width: 100%;
  }
}
.vc-reference_box_right .study .c-box__text a {
  color: #ffffff;
  font-weight: 700;
  font-size: 14px;
}
.vc-reference_box_right .study .c-box__text .title {
  font-size: 17px;
  margin-bottom: 24px;
}
.vc-reference_box_right .study .c-box__text .citation {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 27px;
}
.vc-reference_box_right .study .c-box__text .text-x-small {
  font-size: 12px;
  font-weight: 600;
  opacity: 0.8;
  line-height: 20px;
  margin-bottom: 34px;
}
.vc-reference_box_right .study .c-box__text .text-x-small strong {
  font-weight: 700;
}
.vc-reference_box_right .study .c-box__text .c-box__inner {
  padding: 38px;
}
@media screen and (max-width: 576px) {
  .vc-reference_box_right .study .c-box__text .c-box__inner {
    padding: 20px;
  }
}
